models:
  ResNet50:
    - ./log_ResNet50_X8/lightning_logs/version_1/checkpoints/RARP-epoch=5.ckpt
  ResNet18:
    - ./log_restnet18_X8/lightning_logs/version_1/checkpoints/RARP-epoch=23.ckpt
  MobileNetV2:
    - ./log_MobileNetV2_X8/lightning_logs/version_1/checkpoints/RARP-epoch=48.ckpt
  EfficientNetV2:
    - ./log_EfficientNetV2_X8/lightning_logs/version_1/checkpoints/RARP-epoch=6.ckpt
  DenseNet169:
    - ./log_DenseNet169_X8/lightning_logs/version_1/checkpoints/RARP-epoch=14.ckpt
